* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    background: #fafafa;
}

.box {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.box .downTemp {
    width: 72px;
    height: 160px;
    position: fixed;
    top: 40%;
    right: 0;
    cursor: pointer;
    z-index: 1;
}

.box .upTemp {
    width: 1200px;
    margin-top: 48px;
    margin-bottom: 50px;
}

.box .wz {
    width: 547px;
    position: absolute;
    top: 180px;
}

.box .imgBx {
    position: relative;
    width: 100%;
    height: 480px;
    background: #000;
    transition: 0.5s;
}

.box .card {
    width: 100%;
    max-width: 1200px;
    height: 320px;
    background: #FFFFFF;
    box-shadow: 0px 2px 16px 0px rgba(48, 98, 255, 0.24);
    border-radius: 16px;
    margin-top: -121px;
    position: relative;
    z-index: 1;
    padding: 20px;
}

.box .card .upload {
    width: 100%;
    height: 100%;
    background: #F3F6FF;
    border: 1px dashed #003EFF;
    box-sizing: border-box;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.box .card .upload img {
    width: 80px;
    height: 80px;
}

.box .card .upload p {
    font-size: 16px;
    color: #003EFF;
    margin-top: 8px;
}

.el-upload {
    flex-direction: column;
}

.upload-text {
    margin-top: 20px;
    width: 240px !important;
    height: 56px !important;
    background: #FA5151 !important;
    border-radius: 8px !important;
    color: #fff !important;
    font-size: 18px !important;
    border: none !important;
}

.modal {
    position: fixed;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 0px 0px 0px 0px;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal .modal-content-downTemp,
.modal-content-downResult {
    min-width: 400px;
    min-height: 150px;
    background: #FFFFFF;
    box-shadow: 0px 2px 16px 0px rgba(48, 98, 255, 0.24);
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
    position: relative;
}

.close {
    position: absolute;
    top: 4px;
    right: 10px;
    cursor: pointer;
}

.modal-content-downResult {
    width: 800px;
}

.modal .modal-content-downResult .header {
    display: flex;
    align-items: center;
    width: 100%;
}

.modal .modal-content-downResult .content {
    display: flex;
    align-items: center;
    width: 100%;
    height: 90px;
    background: #F6F6F6;
    border-radius: 12px;
    margin-top: 15px;
    padding: 0 24px;
}

.modal .modal-content-downResult .file-name {
    width: 350px;
    font-size: 16px;
    font-weight: 400;
    color: #666666;
}

.modal .modal-content-downResult .file-state {
    display: flex;
    flex-direction: column;
}

.modal .modal-content-downResult .file-state .state-text {
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    margin-bottom: 10px;
}

.modal .modal-content-downResult .header span {
    width: 50%;
}

.modal-content-downTemp .downBtn {
    width: 240px;
    height: 56px;
    background: #FA5151;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    color: #FFFFFF;
    font-size: 18px;
    cursor: pointer;
    text-decoration: none;
    margin-top: 30px;
}

.modal-content-downTemp .title {
    font-size: 20px;
    font-weight: 700;
    color: #333333;
    margin-bottom: 20px;
}

.v-enter-active,
.v-leave-active {
    transition: opacity 0.5s ease;
}

.v-enter-from,
.v-leave-to {
    opacity: 0;
}

.box .card .list {
    width: 100%;
    height: 100%;
    border-radius: 12px;
    border: 1px solid #E4E4E4;
}

.box .card .list .header {
    display: flex;
    align-items: center;
    height: 50px;
    padding: 0 50px;
    border-bottom: 1px solid #E4E4E4;
    font-weight: bold;
}

.box .card .list .item {
    color: #333333;
    width: 50%;
    font-size: 16px;
}

.box .card .list .body {
    display: flex;
    align-items: center;
    height: 50px;
    padding: 0 50px;
    border-bottom: 1px solid #E4E4E4;
}

.box .card .list .body .item {
    color: #666666;
}

.footer-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-btn .click {
    width: 240px;
    height: 56px;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    color: #FFFFFF;
    font-size: 18px;
    cursor: pointer;
    text-decoration: none;
    margin-top: 50px;
    margin-right: 40px;
}

.footer-btn .again {
    background: #FA5151;
}

.footer-btn .conversion {
    background: #003EFF;
}

.schedule {
    width: 250px;
}

.warning {
    color: #e6a23c;
    font-size: 14px;
}

.success {
    color: #50C28B;
    font-size: 14px;
}

.exception {
    color: #FA5151;
    font-size: 14px;
}

.file-state-btn {
    width: 160px;
    height: 42px;
    background: #50C28B;
    border-radius: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    cursor: pointer;
}